Subject: RE: Remote Performance Management

From: "Cole, Robert G (Bob), ALSVC" <[email-masked]>
Date: Wed, 15 Mar 2000 10:39:49 -0500

Dan,

Given the discussion over the last couple of days and the number of
different WGs mentioned, I strongly agree with you that an architectural
level discussion/draft is merited.  If it is OK with you and Carl, give me
a week and I'll send you both a rough draft/outline and we can start
fleshing it out.  I first want to spend a couple of days reading up
on the applmib work, on the script MIB, and the IPPM rfcs and drafts
(and anything else you think appropriate).

Thanks,
Bob 

> -----Original Message-----
> From:	Dan Romascanu [SMTP:[email-masked]]
> Sent:	Tuesday, March 14, 2000 2:10 AM
> To:	Cole, Robert G (Bob), ALSVC; Dan Romascanu; disman-wg-ietf; Carl W.
> Kalbfleisch
> Cc:	[email-masked]'
> Subject:	RE: Remote Performance Management
> 
> 
> 	[Dan]  Bob,
> 
> 	 
> > 2) Dan suggested a draft discussing the architectural correlation
> between
> > the
> > use/interaction of passive and active tools in this area.  I think this
> > would be a 
> > good first start.  I would add that this might be a good place to better
> > describe
> > the active approach to peformance management and its requirements.  If
> you
> > both agree ( and item 1 is covered), I could draft up an outline and
> send
> > it to you both and we can start fleshing out a draft.
> > 
> 	[Dan]  This option is fine with me, and would be glad to work with
> you on this. Randy volunteered the DISMAN list for continuing to host this
> discussion. IMO, the separation of the monitoring methods into 'passive'
> and
> 'active' and the subsequent distribution of work in different WGs is
> somehow
> artificial. However, I understand the problem of the limited contributor
> resources in this area. That is why dealing first with an architecture
> document describing the problem, requirements, differences and benefits of
> the two approaches might be the right thing to do at this stage. 
> 
> 	Regards, 
> 
> 	Dan

---

From: "Carl W. Kalbfleisch" <[email-masked]>
Date: Wed, 15 Mar 2000 12:14:27 -0600

Bob,

Sounds good to me. Are you going to IETF? If so we could discuss this in
person there.

Carl

> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Cole, Robert G (Bob),
> ALSVC
> Sent: Wednesday, March 15, 2000 9:40 AM
> To: Dan Romascanu; Dan Romascanu; disman-wg-ietf; Carl W. Kalbfleisch
> Cc: [email-masked]'